Subject: Why is South India much more developed than North India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 04 Nov 2020 06:12:47 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is South India much more developed than North India?

Answer from Arihant Sinha

I have studied in Tamil Nadu and born and brought up in Mumbai. My parents are from Gujarat and Bihar. i have seen the differences and this question has bother me longer than 
Read More: http://www.quora.com/Why-is-South-India-much-more-developed-than-North-India?top_ans=103803997
-----
Question: I have 28L+ salary in India and I got 58k euro package from Frankfurt. Which is the best option? I am married and I have 2 kids. 

Answer from Kanthaswamy Balasubramaniam

Let me give you some advantages of Frankfurt:-

(a) Excellent Schools at Near Zero Fees (Learning German for kids is not tough they say) and only paying for very basic school 
Read More: http://www.quora.com/I-have-28L-salary-in-India-and-I-got-58k-euro-package-from-Frankfurt-Which-is-the-best-option-I-am-married-and-I-have-2-kids?top_ans=245105947
-----
Question: How much does a YouTuber with 1000 subs make a month?

Answer from Barry Adrian Francis

According to YouTube Partner Program requirements, you need at least 1,000 subscribers to be eligible to monetise your account through their program. ... As you already know, 
Read More: http://www.quora.com/How-much-does-a-YouTuber-with-1000-subs-make-a-month?top_ans=237015844
-----
Question: How would you rate MS Dhoni's hair transplant? Is it good or bad?

Answer from Sidd Verma

Finally! Glad that someone noticed this and bothered to ask about this, cause till now it seemed like even the die-hard fans have failed to notice that MS Dhoni have had a hai
Read More: http://www.quora.com/How-would-you-rate-MS-Dhonis-hair-transplant-Is-it-good-or-bad?top_ans=238279087
-----
Question: Does Indian sim card work in Bhutan?

Answer from Jigmat Namgyal

A friend of mine who lives in Bhutan and I literally asked this question, since I was also planing to visit Bhutan then. And she answered that “ the Indian network like Air te
Read More: http://www.quora.com/Does-Indian-sim-card-work-in-Bhutan?top_ans=187184986
-----
Question: I am 25 and I feel tired all the time. What should I do?

Answer from Matthew Jones

Many people in their mid twenties feel tired. Being part of this age group myself, I’ve noticed many friends tell me that they feel lethargic most of the time. Some of my clie
Read More: http://www.quora.com/I-am-25-and-I-feel-tired-all-the-time-What-should-I-do?top_ans=18435470
-----
Question: I had a surgery this year and they were operating on my neck. I woke up and the surgeons had removed my underwear including my pants. Does anybody know why they did that? Should I be concerned?

Answer from Jeanne Sincavage

No reason to worry. Typically, as part of the preparation for transport, patients are instructed to remove their underwear. Depending on the length of your surgery, an in dwel
Read More: http://www.quora.com/I-had-a-surgery-this-year-and-they-were-operating-on-my-neck-I-woke-up-and-the-surgeons-had-removed-my-underwear-including-my-pants-Does-anybody-know-why-they-did-that-Should-I-be-concerned?top_ans=233072255
-----
Question: Why are sub-Saharan African countries so poor, and should richer countries stop funding them?

Answer from Pascal Morimacil

The countries themselves are not really poor. A lot of them have vast amounts of natural resources.

Their governments have money, so do their politicians, and they have billi
Read More: http://www.quora.com/Why-are-sub-Saharan-African-countries-so-poor-and-should-richer-countries-stop-funding-them?top_ans=210546910
-----
Question: Why is Karnataka not a developed state compared to Tamil Nadu?

Answer from Saikiran Kubhihal

Okay I am a kannadiga…n I can answer this question very well….”FIRSTLY KARNATAKA IS A DEVELOPED STATE …YES TN IS MORE DEVELOPED”

To start with Iam from Hubli…Second largest c
Read More: http://www.quora.com/Why-is-Karnataka-not-a-developed-state-compared-to-Tamil-Nadu?top_ans=208673267
-----
Question: Do IAS officers get better marriage prospects than IFS officers (diplomats)? Do politicians prefer IAS over IFS for their daughters?

Answer from D.D. Rishi

It can't be denied that within India, IAS has a very high social status when compared to IFS. You can flaunt your IAS tag anywhere India. On the other hand, common man hardly 
Read More: http://www.quora.com/Do-IAS-officers-get-better-marriage-prospects-than-IFS-officers-diplomats-Do-politicians-prefer-IAS-over-IFS-for-their-daughters?top_ans=242114553
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1604470365094513&et=2&id=935bf861d8d240db946fdff0f7840a13&request_id=162035604837470819&source&src=1&st=1604470365094513&stories=1_a3ycdreyRw4%7C1_joClOy7QKwy%7C1_3aW2bYvaqG2%7C1_R4jYHT9BXG7%7C1_9iIoQJvQoNK%7C1_1IZ7VK3QitQ%7C1_dyMc4WQzBmu%7C1_o9pjGD9pjZh%7C1_m7AixBA01DS%7C1_VkkaUNwBVAx&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=935bf861d8d240db946fdff0f7840a13&t=1604470365778114&token=4b936efe86829db5a445c4f9fb5c1bec7ea6a6d83e16266479f489a69c570fe0f07d089aded0f5c7bf75c14250884dfcba4187ea7d161073ba828adbe67b429c&type=2&uid=1229773278